<html
    xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
    xmlns:be="http://typo3.org/ns/TYPO3/CMS/Backend/ViewHelpers"
    xmlns:sv="http://typo3.org/ns/T3graf/Smartverein/ViewHelpers"
    xmlns:core="http://typo3.org/ns/TYPO3/CMS/Backend/ViewHelpers"
    data-namespace-typo3-fluid="true">

<f:if condition="{member.email}"><i class="fa-solid fa-envelope"></i> {member.email}<br/></f:if>
<f:if condition="{member.phone}"><i class="fa-solid fa-phone"></i> {member.phone}<br/></f:if>
<f:if condition="{member.mobile}"><i class="fa-solid fa-mobile-screen-button"></i> {member.mobile}<br/></f:if>
<f:if condition="{member.fax}"><i class="fa-solid fa-fax"></i> {member.fax}<br/></f:if>
<f:if condition="{member.website}"><i class="fa-solid fa-house"></i> {member.website}</f:if>

</html>
